## Spring
#spring:
#  cloud:
#    nacos:
#      discovery:
#        # 服务注册地址
#        server-addr: 10.7.127.185:48848
#        namespace: clay
#
#dubbo:
#  registry:
#    parameters:
#      namespace: dubbo-clay

# Spring
spring:
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        #        server-addr: 10.7.127.185:38848
        server-addr: 162.14.111.170:8848
        namespace: gary


dubbo:
  registry:
    parameters:
      namespace: dubbo-gary